Oracle MySQL Server CVE-2012-0491 Remote Security Vulnerability

Bugtraq ID: 51518
Class: Unknown
CVE: CVE-2012-0491
Remote: Yes
Local: No
Published: Jan 17 2012 12:00AM
Updated: Apr 13 2015 09:49PM
Credit: Oracle
Vulnerable: MySQL AB MySQL 5.5 -ms2
MySQL AB MySQL 5.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus